Subject: bug#22715: 25.0.91; Point randomly jumps during key entry

From: Joakim Jalap <[email-masked]>
Date: Wed, 17 Feb 2016 17:52:19 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Joakim Jalap <[email-masked]>
>> Date: Wed, 17 Feb 2016 10:26:45 +0100
>> 
>> FWIW, this happens to me too. Usually in c-mode, since that's what I
>> work with. I *think* I have seen a tendency for point to jump to
>> beginning-of-defun quite a lot of the time.
>
> Vanilla C Mode, or do you have some customizations there?

I have no customizations to c-mode, but I do use a c-style I've defined.

And I have a lot of minor modes active, like ggtags, cscope, and so on.
But I have those enabled in emacs 24 as well, and I've never seen this
behaviour there.